ANNIE1-mechanical-design - Task #10171

Follow up with Steve Dazeley
09/17/2015 01:10 PM - Matthew Wetstein

Status: New

Priority: Normal
Assignee: Matthew Wetstein
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/17/2015
09/18/2015
100%

0.10 hour
0.00 hour

Description
Email to ask:

What did they do in the 3-ring configuration?

How did they attach the holders to the frame (both up-and-down and sideways PMTs)?

How much did the parts cost?
Vendor?

History

#1 - 09/17/2015 01:18 PM - Matthew Wetstein
- Project changed from ANNIE to ANNIE 1-mechanical-design

#2 - 09/18/2015 12:59 PM - Matthew Wetstein
- % Done changed from 0 to 100
